$ErrorActionPreference = 'Stop'; # stop on all errors
$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  softwareName  = 'Prism Launcher*'
}

Write-Host "Removing Start Menu and Desktop shortcuts"
$StartMenuShortcut = Join-Path $env:programdata "Microsoft\Windows\Start Menu\Programs\Prism Launcher.lnk"
$DesktopShortcut = Join-Path $([Environment]::GetFolderPath("Desktop")) "Prism Launcher.lnk"
if (Test-Path $StartMenuShortcut)
{
  Remove-Item $StartMenuShortcut
}
if (Test-Path $DesktopShortcut)
{
  Remove-Item $DesktopShortcut
}
